body, div, p            	{ margin: 0; padding: 0; }
h1, h2, h3, h4, h5, h6  	{ margin: 0; padding: 0; font-weight: normal; }
pre, code               	{ margin: 0; padding: 0; }
ul, ol                  	{ margin: 0; padding: 0 0 0 1em; }
li ul, li ol            	{ padding-bottom: 0; }
li                      	{ margin: 0; padding: 0; }
form, input, textarea   	{ margin: 0; padding: 0; }
input, textarea, select 	{ font-family: inherit; font-size: inherit; font-weight: inherit; }
table, th, td           	{ text-align: left; }
img                     	{ border: 0; }
.clear                  	{ clear: both; }
.float-left             	{ float: left; }
.float-right            	{ float: right; }
.text-left              	{ text-align: left; }
.text-right             	{ text-align: right; }
.text-center            	{ text-align: center; }
.text-justify           	{ text-align: justify; }
.bold                   	{ font-weight: bold; }
.italic                 	{ font-style: italic; }